---
- name: "Play to show the hostname"
  hosts: all
  tasks:
    - name: "Show the hostname"
      debug:
        msg:
          - "This server is called (from Ansible inventory):     {{ inventory_hostname }}"
          - "This server is called (from Execution Environment): {{ lookup('pipe', 'cat /etc/hostname') }}"
          - "Running as user: {{ lookup('pipe', 'id') }}"
...
